Subject: Ticket Assigned - exchange my hoodies
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 21 Dec 2021 03:33:24 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  exchange my hoodies Myself Rashid mahmood. I hade ordered this stuff and unfortunately the size
is so big actually I use to buy 3XL but after collection only I realised
regarding plus size . I have received 3XL and 4XL which is not suitable for
me I need 2 XL for both sizes to be exchange for the same.

I need some one to collect the received items from me and deliver the
required one please .

I am ready yo pay the delivery charged.

thanks and regards

Rashid
0551573285

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3641160